spring.application.name=PC35-RestRepo

spring.datasource.url=jdbc:postgresql://localhost/sklep
spring.datasource.username=alx
spring.datasource.password=abc123

spring.jackson.serialization.FAIL_ON_EMPTY_BEANS=false
